mbed TLS v2.16.5

Macros
padlock.h File Reference

VIA PadLock ACE for HW encryption/decryption supported by some processors. More...

`#include "config.h"`
`#include "aes.h"`
Include dependency graph for padlock.h:

Go to the source code of this file.

## Macros
#define | MBEDTLS_ERR_PADLOCK_DATA_MISALIGNED -0x0030

## Detailed Description

VIA PadLock ACE for HW encryption/decryption supported by some processors.

Warning
  These functions are only for internal use by other library functions; you must not call them directly.

Definition in file padlock.h.

## Macro Definition Documentation

## ◆ MBEDTLS_ERR_PADLOCK_DATA_MISALIGNED

#define MBEDTLS_ERR_PADLOCK_DATA_MISALIGNED -0x0030

Input data should be aligned.

Definition at line 39 of file padlock.h.